Bug 171929 - [MAINTAINER] devel/p5-EV: unbreak build on ia64
[MAINTAINER] devel/p5-EV: unbreak build on ia64
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: perl
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-24 22:30 UTC by Vladimir Timofeev
Modified: 2012-11-23 14:26 UTC (History)
0 users

See Also:


Attachments
file.diff (803 bytes, patch)
2012-09-24 22:30 UTC, Vladimir Timofeev
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Timofeev 2012-09-24 22:30:08 UTC
This slightly modified patch from upstream version of libev. It is unbreak build on ia64.
Specifically, this should fix this http://pointyhat.freebsd.org/errorlogs/ia64-errorlogs/e.9.20120916093935/p5-EV-4.11,1.log

Thanks to Anton Shterenlikht for reporting and testing.
Comment 1 Edwin Groothuis freebsd_committer 2012-09-24 22:30:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Vladimir Timofeev 2012-10-31 18:27:35 UTC
The age of the request more than a month.
What's wrong with him?
Can I help?

This commit can potentially unbreak 28 dependant ports on IA64.

-- 
Vladimir Timofeev <vovkasm@gmail.com>
Comment 3 Philippe Audeoud freebsd_committer 2012-11-23 14:26:35 UTC
State Changed
From-To: open->closed

Sorry for the late commit but committed. Thanks!